/*
name: SaruDama Black  
designer: Scott David Foutz  
designer_url: http://www.sarudama.com/ 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
    font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
	background: #000000;
}

b {
	color: #6B8AB8;
}

/* Header */

#header {
    border-top-width: 0px;
    border-top-style: none;
}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: underline;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    font-size: 22px;
    font-weight: bold;
}

.asset-name a {
    text-decoration: none;
	color: #0d2f5f;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
    margin: 5px 10px;
}

.asset-content-static {
    margin: 5px 10px 10px 10px;
}

.asset-more-link {
    font-weight: bold;
	color: #0d2f5f;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin: 5px 0 15px 15px;
    font-size: 26px;
    font-weight: bold;
    color: #FFCC00;	
	font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;	
}

.static-title {
    margin: 5px 0 15px 15px;
    font-size: 26px;
    font-weight: bold;
    color: #000000;	
	font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;	
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.typelist-thumbnailed {
    font-size: 11px;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */



a {
    color: #81c9b6; 
}

a:hover {
    text-decoration: none;
}


/* Layout ----------------------------------------------------------------- */

#container-inner {
    background-color: #000000;	
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;	
    width: 980px;
    min-height: 100%;
    margin: 0 auto;
    text-align: left;
}

#content {
    background-color: #000000;	
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}


/* Header ----------------------------------------------------------------- */

#header { 
    border-color: #000000;	
	background-color: #000000; 	
    /*background: #101114 url(/images/sd3/saruLogo1_940.jpg) no-repeat bottom right;*/ 
}

#header a {
    color: #fff;
    font-weight: bold;
}

* html #header-content {  /*HACK targets IE6 but not 7, instead of min-height*/
    height: 150px;
}
#header-content {
    width: 980px; 
    min-height: 150px; 
    margin: 0px 0px 0px 0px;
}

#header-name {
    color: #fff;  
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif; 
    font-size: 28px;
    font-weight: bold;
}

#header-description {
    color: #fff;  
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;  
    font-weight: bold; 
}


/* Content ---------------------------------------------------------------- */

.asset-name,
.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
} 

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #6B8AB8;
}

.comment,
.trackback {
    border-color: #000000;	
}



.archive-list-item {
    margin-bottom: 5px;
    margin-left: 15px;
}


/* Widget ----------------------------------------------------------------- */

.layout-wtt #content-inner { background: transparent url(content-wtt.gif) repeat-y scroll right top; }
.layout-twt #content-inner { background: transparent url(content-twt.gif) repeat-y scroll left top; }
/*.layout-wt #content-inner { background: transparent url(content-wt.gif) repeat-y scroll right top; }*/
.layout-tw #content-inner { background: transparent url(content-tw.gif) repeat-y scroll left top; }




.widget a, .archive-widget .widget-list .item {
    color: #D1C4AB;
	font-weight: normal;
	font-size: 14px;
	text-decoration:none;
} 

.widget a:hover {
    text-decoration: underline;
    color: #FFCC00;
	font-weight: bold;
}

.widget-header {
    padding: 0 0 0 0;
    font-size: 12px;
    font-weight: bold; 
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif; 
} 

.widget-header2 {
	padding: 0 0 0 0;
	margin-top: 12px;	
	margin-bottom: 0px;
	margin-left: 14px;	
    font-size: 12px;
    font-weight: bold; 
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif; 
	background-color: #000000;
	color: #FFCC00;
}	
	 
.widget .widget-header {
    border-left: 0px solid #000000;	
}

.layout-tw .widget .widget-header {
    border-left-width: 0;
}

.layout-twt #beta .widget-header,
.layout-tw .widget-header {
    border: 0;
}

.embed-asset-widget .widget-header {
    margin-bottom: 10px;
}  
.widget-header,
.widget-header a {
    text-decoration: none;
    color: #fff;
}

.widget-header .edit a {
    border-left-color: #fff
} 
.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    padding: 0 15px;
}

.media-stream-widget img {
    border: 1px solid #999;
} 
.widget-header .edit a,
.archive-widget .widget-list .item a,
.archive-widget .widget-list .item {
    font-weight: normal;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: underline;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}

.widget-powered .widget-content a {
    display: block;
    background: url(mt-powered.png) no-repeat 50% 50%;
}

.widget-powered .widget-content img {
    visibility: hidden;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
}

#footer .widget-powered .widget-content a {
    background: transparent;
}


/* Footer ----------------------------------------------------------------- */

#footer { 
	background-color: #000000;
	width: 980px;
}

#footer-inner {
    width: 980px; 
    margin: -10px 0px 0px 0px;
	background-color:#2F242A;
	padding: 0px;
}

.footer-header-roundtop
{
	background: #432527 url(/navgraphics/footer-TR.gif) no-repeat top right;
}

.footer-footer-roundbottom
{
	background: #2F242A url(/navgraphics/footer-BR.gif) no-repeat bottom right;
	clear:both;	
}

* html #footer-content {  /*HACK targets IE6 but not 7, instead of min-height*/
    height: 100px;
}

#footer-content {
    width: 980px; 
    min-height: 100px; 
    margin: 0px 0px 0px 0px;
	width: 980px; 
}

/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

.asset-body-static{
    padding: 10px;
}

.asset-container
{
	padding: 0 0px 0px 0px;
}


.asset-header
{
	padding: 0 0 0 0;
    margin-bottom: .75em;
}

.asset-header-roundtop
{
	background: url(/navgraphics/TR.gif) no-repeat top right;
}

.comments
{
	padding: 0 0 0 0;
	background: #FFFFFF;
}

.comments-inner{
    padding: 15px;
}

.comment-meta {
	color: #405B80;
	font-size: 11px;
    margin-top: .25em;
    padding-top: 2px;
    padding-bottom: .3em;
    font-weight: normal;
}	


.comments-roundtop
{
	background: url(/navgraphics/TR.gif) no-repeat top right;
}

.widget-header-roundtop
{
	/*background: url(/navgraphics/widget-TR.gif) no-repeat top right;*/
}

.asset-footer-roundbottom
{
	background: #FFFFFF url(/navgraphics/BR.gif) no-repeat bottom right;	
}

.comments-roundbottom
{
	background: #FFFFFF url(/navgraphics/BR.gif) no-repeat bottom right;	
}

.widget-footer-roundbottom
{
	/*background: url(/navgraphics/widget-BR.gif) no-repeat bottom right;	*/
}


img.corner 
{
   width: 25px;
   height: 25px;
   border: none;
   display: block !important;
}

img.corner-long
{
   width: 300px;
   height: 25px;
   border: none;
   display: block !important;
}

img.corner-widget
{
   width: 14px;
   height: 14px;
   border: none;
   display: block !important;
}

.entry-asset
{
	padding: 0 0 0 0;
	background: #FFFFFF;
}

.entry-asset-static
{
	padding: 10px;
	background: #FFFFFF;
}


.asset-more 
{
	padding: 0 2px 0 6px;
}

.asset-footer 
{
	padding: 0 0 0 0;
}

.asset-meta {
	color: #405B80;
	font-size: 12px;
	text-align: right;
	margin-right: 35px;
    margin-top: .25em;
    margin-bottom: -20px;	
    padding-top: 2px;
    padding-bottom: 0;
    font-weight: normal;
}	



#alpha-inner {
	background-color: #000000;
	color: #000000;
	margin-top: -10px;
	padding-top: 10px;
}

#alpha-inner b {
	color: #0d2f5f;
	font-weight: bold;
}

#alpha-inner a {
	color: #3553C8;
	font-weight: bold;
	text-decoration: underline;
}

#alpha-inner a:hover {
    text-decoration: underline;
	color : #DDDDDF;	
}

#sd3-Entry-Title {
    color: #0d2f5f;
}

#sd3-Entry-Title a {
    color: #0d2f5f;
	font-weight: bold;
	text-decoration: none;
}

#sd3-Entry-Title a:hover {
    color: #FFCC00;
	text-decoration: underline;
}

.asset-name,
.asset-name a {
	    color: #0d2f5f;
}

.asset-more-link {
    font-size: 14px;
}

#beta-inner {
	margin-top: 0px;
	padding-top: 0px;
}

#beta-inner a {

}

#beta-inner a:hover {
    text-decoration: underline;
}

#content-inner {
    padding: 10px 0;
}

#include-table {
    padding: 2px;
}


/* Categories */

.entry-categories-header2 {
    margin-bottom: 0;
    margin-top: -10px;	
    margin-left: 20px;
    display: inline;
    font-weight: normal;
	font-size:12px;
}

.entry-categories-list2 {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
	font-size:12px;	
}

.entry-categories-list2 .entry-category2 {
    display: inline;
}

/* Tags */

.entry-tags-header2 {
    margin-bottom: 0;
    margin-left: 20px;
    display: inline;
    font-weight: normal;
	font-size:12px;
}

.entry-tags-list2 {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
	font-size:12px;	
}

.entry-tags-list2 .entry-tag2 {
    display: inline;
}

.entry-tags a
{
	color: #96ABDE; 
	font-weight: normal;
	text-decoration: none;
}

.entry-tags-list2 a
{
	color: #96ABDE; 
	font-weight: normal;
	text-decoration: none;
}

.entry-tag2 a
 {
	color: #96ABDE; 
	font-weight: normal;
	text-decoration: none;
}

.pictable { border: 0px solid #000000;
            width: 100%;
			z-index: 1; }

.pictable td { 
        background-color: #000000;
        font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: center;
	color: #ffffff;
	margin-top: 0px;
        margin-bottom: 2px;
 }
 
 
 
.ranktable2 {
       text-align: center;
       width: 100%;
	   padding: 4px;
       border: 1px solid #0d2f5f; }

.ranktable2 tr td { text-align: center;
 border: 1px solid #0d2f5f; }
 
.ranktable {
       text-align: center;
       width: 100%;
	   padding: 4px;
       border: 1px solid #0d2f5f; }

.ranktable tr td { text-align: center;
 border: 1px solid #0d2f5f; }

#ranktable_row1 { background-color: #000000 }
#ranktable_row2 { background-color: #000000 }
#ranktable_row3 { background-color: #000000 }

.rankHead1 { color: #ffff55; font-weight: bold }
.rankHead2 { color: #ff0000; font-weight: bold }
.rankHead3 { color: #0066ff; font-weight: bold }
.rankHead4 { color: #00ff00; font-weight: bold }

.rankText1 { color: #ffff55; font-weight: bold }
.rankText2 { color: #ff0000; font-weight: bold }
.rankText3 { color: #0066ff; font-weight: bold }
.rankText4 { color: #00ff00; font-weight: bold }

.include-table {
	margin-left:10px;
	width: 250;
	padding: 4px;
	/*border: 1px solid #0d2f5f;*/ 
}

.include-table tr td {
	text-align: left;
	border: 1px solid #0d2f5f;
	padding: 4px;
}

.include-table-header {
	color: #0d2f5f; 
	font-weight: bold;
	text-align: center;
}

.navtable {
       text-align: left;
       width: 100%;
       padding: 0px 4px 0 0;
       border: 0px solid #FFFFFF; }

.navtable tr { 
	vertical-align: top;
}


navtable_col { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;	
}

.navtable td { 
	width: 50%;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	line-height: 150%;
	color: #ffffff;
	margin-top: 0px;
    margin-bottom: 2px;
}

.navtable a { 
	color: #ffffff;
	text-decoration: none;
}

.navtable a:hover { 
	color: #ffcc00;
	text-decoration: underline;
}

.navText1 { color: #dddddd; font-weight: bold }
.navText1 a { color: #dddddd; font-weight: bold }

.navText2 { color: #dddddd; font-weight: normal }
.navText2 a { color: #dddddd; font-weight: normal }


#navtable_row { background-color: #000000 }
#navtable_col { background-color: #000000 }

.widget-search 
{
    position: relative;
	margin-top: 10px;
	margin-bottom: 20px;
}

.widget-search ul
{
    margin-left: 0;
    list-style: none;
}

.widget-search li
{

}

.emphasis1 { color: #040a1a; font-weight: bold }
.pictext { color: #ffffff; font-weight: normal }

.kanjiTitle { 
	color: #405B80; 
	font-size: 24px; 
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
}

.englishTitle { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #405B80; 
}

.widget-content-friends {
    padding: 0px;
}


dl, dd {
    margin: 0;
    padding: 0;
    margin-bottom: .75em;
    margin-left: 30px;
    background-repeat: repeat-y;
}
	
/* = Sitemap  
---------------------------------------------------------------------
*/

#sitemap{
   width: 970px;
   margin: 0px auto 0px;
   text-align: left;
   padding-bottom: 10px;
   clear: both;
}

#sitemap #subcontent{
   margin: 0 5px;
   padding: 10px 0px 0px 10px;
   float: left;
   display: inline;
   width: 970px;
}

#sitemap #siteinfo{
   float: left;
   width: 175px;
   color: #e9e1cc;
   line-height: normal;
}

#siteinfo a{
   color: #b29a72;
   text-decoration: underline;
   display: block;
}

#siteinfo a:hover{
   color: #FFCC00;
   text-decoration: none;
}

#siteinfo h3{
   font-size: 1.1em;
   color: #85493D;
   float: left;
   text-transform: uppercase;
   margin-right: 45px;
   margin-top: 3px;
   text-decoration: none;
   text-shadow: 1px 1px 1px #000;
   font-weight: bold;
   
}

#siteinfo p{
   font-size:normal;
   color: #e9e1cc;

}

#siteinfo ul{
   list-style: none;
   width: 250px;
   float: left;
   margin-top: 5px;
}

#siteinfo ul li{
   float: left;
   margin: 0 4px 4px 0;
   height: 27px;
}

#siteinfo ul li a{
   color: #e9e1cc;
   text-decoration: none;
   font-size: 1.1em;
   display: block;
   height: 21px;
   padding: 5px 0 0 30px;
   background-position: 0 0;
   background-repeat: no-repeat;
}

#siteinfo ul li a:hover{
   background: #e2d0a8;
   color: #1b120d;
   background-position: 0 -27px;
}

#sitemap ul#sitenav{
   float: left;
   display: inline;
   list-style: none;
   margin-top: 3px;
   width: 700px;
}

#sitemap ul ul{
   list-style: none;
}

#sitemap ul#sitenav li{
   font-size: 1.1em;
   color: #85493D;
   float: left;
   text-transform: uppercase;
   margin-right: 45px;
}

#sitemap ul#sitenav li a{
   color: #85493D;
   text-decoration: none;
   text-shadow: 1px 1px 1px #000;
   font-weight: bold;
}


#sitemap ul#sitenav li ul{
   margin-top: 5px;
   width: 120px;
}

#sitemap ul#sitenav li li{
   float: none;
   text-transform: none;
   color: #b29a72;
   margin: 0 0 5px;
}

#sitemap ul#sitenav li li ul{
   margin: 0;
}

#sitemap ul#sitenav li li li{
   display: none;
}

#sitemap ul#sitenav li li a{
   font-size: 10pt;
   color: #b29a72;
   text-decoration: underline;
   font-weight: normal;
   text-shadow: none;
}

#sitemap ul#sitenav li li a:hover{
   text-decoration: none;
   color: #FFCC00;
}

#sitemap ul#sitenav li li#rsslink {
   width: 99px;
   padding: 0px;
   margin-left: 0px;
}

#sitemap ul#sitenav li li#rsslink a{
	background-image: url(/navgraphics/footer-rss.gif);
	color: #FFOOOO;
	text-decoration:underline;
	line-height:normal;
    font-size: 10pt;
    display: block;
    height: 21px;
    padding: 5px 0 0 30px;
    background-position: 0 0;
    background-repeat: no-repeat;
	width:99px;
}

#sitemap ul#sitenav li li#rsslink a:hover{
	color: #FFCC00;
	text-decoration:none;
}

#sitemap ul#sitenav li li#twitterlink {
   width: 125px;
   padding: 0px;
   margin-left: 0px;
}

#sitemap ul#sitenav li li#twitterlink a{
	background-image: url(/navgraphics/footer-twitter.gif);
	color: #FFOOOO;
	text-decoration:underline;
	line-height:normal;
    font-size: 10pt;
    display: block;
    height: 21px;
    padding: 5px 0 0 30px;
    background-position: 0 0;
    background-repeat: no-repeat;
	width:125px;
}

#sitemap ul#sitenav li li#facebooklink a:hover{
	color: #FFCC00;
	text-decoration:none;
}

#sitemap ul#sitenav li li#facebooklink {
   width: 125px;
   padding: 0px;
   margin-left: 0px;
}

#sitemap ul#sitenav li li#facebooklink a{
	background-image: url(/navgraphics/footer-facebook.gif);
	color: #FFOOOO;
	text-decoration:underline;
	line-height:normal;
    font-size: 10pt;
    display: block;
    height: 21px;
    padding: 5px 0 0 30px;
    background-position: 0 0;
    background-repeat: no-repeat;
	width:125px;
}

#sitemap ul#sitenav li li#twitterlink a:hover{
	color: #FFCC00;
	text-decoration:none;
}


#sitemap ul#sitenav li li#faqlink {
   width: 125px;
   padding: 0px;
   margin-left: 0px;
}

#sitemap ul#sitenav li li#faqlink a{
	background-image: url(/navgraphics/footer-question.gif);
	color: #FFOOOO;
	text-decoration:underline;
	line-height:normal;
    font-size: 10pt;
    display: block;
    height: 21px;
    padding: 5px 0 0 30px;
    background-position: 0 0;
    background-repeat: no-repeat;
	width:125px;
}

#sitemap ul#sitenav li li#faqlink a:hover{
	color: #FFCC00;
	text-decoration:none;
}